manifestVersion: 1
id: bluewallet
category: bitcoin
name: BlueWallet Lightning
version: "1.4.1"
tagline: Подключите BlueWallet к вашему узлу Lightning
description: >-
  Запускайте BlueWallet наиболее конфиденциальным и безопасным способом:
  удаление сторонних устройств и подключение его напрямую к Lightning вашего Umbrel
  узел.
  
  
  Вы можете связать несколько учетных записей BlueWallet, чтобы ваши друзья и родственники могли связать свой BlueWallet с вашим DFWebOS для настройки с минимальным доверием.
developer: BlueWallet
website: https://lndhub.io
dependencies:
  - lightning
repo: https://github.com/BlueWallet/LndHub
support: https://t.me/bluewallet
port: 3008
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: Aaron Dewes
submission: https://github.com/getumbrel/umbrel/pull/566
releaseNotes: ""